Debian Bug report logs - #702620
ITP: colord-gtk -- GTK+ convenience library for interacting with the colord system daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christopher James Halse Rogers <raof@ubuntu.com>

Date: Sat, 9 Mar 2013 06:36:01 UTC

Owned by: Christopher James Halse Rogers <raof@ubuntu.com>

Severity: wishlist

Fixed in version colord-gtk/0.1.24-1

Done: Christopher James Halse Rogers <raof@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#702620; Package wnpp. (Sat, 09 Mar 2013 06:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christopher James Halse Rogers <raof@ubuntu.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 09 Mar 2013 06:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christopher James Halse Rogers <raof@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: colord-gtk -- GTK+ convenience library for interacting with the colord system daemon
Date: Sat, 09 Mar 2013 17:26:35 +1100
Package: wnpp
Severity: wishlist
Owner: Christopher James Halse Rogers <raof@ubuntu.com>

* Package name    : colord-gtk
  Version         : 0.1.24
  Upstream Author : Richard Hughes <richard@hughsie.com>
* URL             : http://colord.hugsie.com/
* License         : LGPL3
  Programming Lang: C
  Description     : GTK+ convenience library for interacting with the colord
system daemon

The colord-gtk library was split out of the main colord daemon to avoid a
circular
dependency, so we now need to package it to upgrade colord.



Reply sent to Christopher James Halse Rogers <raof@ubuntu.com>:
You have taken responsibility. (Tue, 19 Mar 2013 13:03:16 GMT) Full text and rfc822 format available.

Notification sent to Christopher James Halse Rogers <raof@ubuntu.com>:
Bug acknowledged by developer. (Tue, 19 Mar 2013 13:03:16 GMT) Full text and rfc822 format available.

Message #10 received at 702620-close@bugs.debian.org (full text, mbox):

From: Christopher James Halse Rogers <raof@ubuntu.com>
To: 702620-close@bugs.debian.org
Subject: Bug#702620: fixed in colord-gtk 0.1.24-1
Date: Tue, 19 Mar 2013 13:00:06 +0000
Source: colord-gtk
Source-Version: 0.1.24-1

We believe that the bug you reported is fixed in the latest version of
colord-gtk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702620@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christopher James Halse Rogers <raof@ubuntu.com> (supplier of updated colord-gtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Mar 2013 18:11:02 +1100
Source: colord-gtk
Binary: libcolord-gtk1 libcolord-gtk-dev gir1.2-colordgtk-1.0
Architecture: source amd64
Version: 0.1.24-1
Distribution: experimental
Urgency: low
Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
Changed-By: Christopher James Halse Rogers <raof@ubuntu.com>
Description: 
 gir1.2-colordgtk-1.0 - GObject introspection data for the colord-gtk library
 libcolord-gtk-dev - GTK+ convenience library for interacting with colord - dev files
 libcolord-gtk1 - GTK+ convenience library for interacting with colord
Closes: 702620
Changes: 
 colord-gtk (0.1.24-1) experimental; urgency=low
 .
   * Initial release (Closes: 702620)
   * Based on the Ubuntu packaging; thanks Jeremy Bicha and Robert Ancell!
Checksums-Sha1: 
 0d3af5476a04ea58a694a40fa19d43acff365dda 2233 colord-gtk_0.1.24-1.dsc
 6711d50d45150e54ebcfcd8d242b6a0d83ac73c2 280724 colord-gtk_0.1.24.orig.tar.xz
 8285b1766f3e2b865b42034347dace23466d5ef4 2997 colord-gtk_0.1.24-1.debian.tar.gz
 1a753479d94ef68add25b5a9c6f4833b7b3b9ec4 13226 libcolord-gtk1_0.1.24-1_amd64.deb
 3d86260e831a2f8fc9ac62c304e23e1c256d8752 16890 libcolord-gtk-dev_0.1.24-1_amd64.deb
 33a7686fb09372784f7467f6ac81ee87aa72aec4 3374 gir1.2-colordgtk-1.0_0.1.24-1_amd64.deb
Checksums-Sha256: 
 c8dce9b9f0ae35e1ea1492827f7d1464ced448f544d09b866d13cdeda06611d8 2233 colord-gtk_0.1.24-1.dsc
 60d86a6f3ef68cadaebe3e8973d7e7d0026d5ba39751efad99c34b40643b063f 280724 colord-gtk_0.1.24.orig.tar.xz
 85c3624bf8d826dfeb41bd3c2bb3c22f0d5372d4597cc454eecd925a84978629 2997 colord-gtk_0.1.24-1.debian.tar.gz
 37b3b5535c68f61d901c213bab4e6963bb46d87e924446be1dcc790daa4c3226 13226 libcolord-gtk1_0.1.24-1_amd64.deb
 6740c2d05ef7a2c63e491261d11ce42d30bc7bd44c104633a2ddc15854725bf6 16890 libcolord-gtk-dev_0.1.24-1_amd64.deb
 e43f369d1f1036c34e8be0479b4340435a4f1833fbe862a3634871bc5f0df92c 3374 gir1.2-colordgtk-1.0_0.1.24-1_amd64.deb
Files: 
 83dc366423264af445d32813c6a773e9 2233 graphics optional colord-gtk_0.1.24-1.dsc
 c2c63d7da6e9d512cc95c676661e35f0 280724 graphics optional colord-gtk_0.1.24.orig.tar.xz
 9994e07ee64224668c15e2e9bae729d0 2997 graphics optional colord-gtk_0.1.24-1.debian.tar.gz
 11c73b32edf3c12e97331ecccd157ad8 13226 libs optional libcolord-gtk1_0.1.24-1_amd64.deb
 e56f075fce76347367d72943d7a70e73 16890 libdevel optional libcolord-gtk-dev_0.1.24-1_amd64.deb
 3e030c180b69e465e5f69ea728a9f76b 3374 introspection optional gir1.2-colordgtk-1.0_0.1.24-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRSBVDAAoJEPmIJawmtHufxRAP/0kh2PoxSBdxqlAGtH8B9jvR
DyVaCFNF37fYreNnl9ahbpTzfn2qDZaTR0DcNGnWdToGhQT2WVLGIBCxlUi5rSwA
3D+AQ5t+oIxAbigiIDlTMugIUEbEE8Esr+wxhTvRdj3INMJH/1WLoF4+5FCBWrm6
9l6DGeFFFAonxgG7KY1KqdBPQqthAcm7o07iSFqZXyydXJHxRa5fyQC9D3p6MTMC
F1+Y3D+BqINA6QvlHmdjSn9CpYXqzDFrDOPMPxZ8wSJ46rx2D+C2I4OpIl3XOc1K
u6n+oCwt27f14R8NjnXSWtzscQ24XdjkAsBrt6PKChCa70+erVLvlIKzdLG4LkzS
eYwBnvgE/92fx6ePizfNdfIEHGYBWviEJX030SyVMEUS6zy3nKasQ5DUIgDwnNM0
/qaYBVBpah3nhx0IlX0AgOV87PjK4bGP61jHgUWQq1UrH85Ww9MQDrBcLle9p8Au
lmFHK1EgQ0oQZ2Rwx2sxeeWjkQcReup1OYvt5WsZfYyb47yWEAyDpUkAlxelTZ57
Is2fAX5vxsVygII6poicY1cKG4hAqZo37/ObQ/sksJTEfuaA8Cm4UUkHBTCLNVYO
bLDaFvGIdXQ4DAQCUtTFvkrAbbtAoZuYU4g2MrdK/005zNL78eqfsHmerXGARVRB
w4h4g/0kYPYezSkIpYLC
=aJva
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:06:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.